Bug 129130 - (QWERTY?) sil3112 SATA , wont format partition
sil3112 SATA , wont format partition
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-04 06:38 EDT by David
Modified: 2013-07-02 22:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2004-08-04 06:38:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040616

Description of problem:
I dont know if this is anything to do with my SATA controller a
Silicon image 3112 or my HDD a Seagate 120GB SATA, once ive done all
the setup it gets to formatting the partitions and has a "critical
error" and cannot continue install, so the installer exits and the
system restarts

i use "linux hde" to get into the installer is that correct?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot from cd-rom "linux hde" to enter installer
2. setup hardware and partitions in installer
3. click to begin install
    

Actual Results:  could not format partition "critical error cannot
continue install"

Expected Results:  installer formats the partitions and continues with
install?
Comment 1 Jeremy Katz 2004-08-04 11:09:39 EDT
Can you look to see if there are any errors on tty4 or tty5?
Comment 2 David 2004-08-05 06:06:59 EDT
ok assuming i havent muddled myself

tty4 gave this: 

<4>end_request: I\O error, dev hde, sector "alot of numbers"

^^ that is repeated for the whole page

tt5: has 2 warnings

Warning: could not read block 0: attempt to read block from file
system resulted in shortread

ext2fs_mkdir: attempt to read block from file system resulted in shortread


yer

Comment 3 Jeff Garzik 2005-03-25 02:39:03 EST
FYI, http://lkml.org/lkml/2005/3/25/33
Comment 4 Dave Jones 2005-04-16 01:23:51 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.